
  <!DOCTYPE html>
<html lang="en-US">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />

  <link rel="stylesheet" type="text/css" href="./css/style.css" />

  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,700;0,900;1,400&display=swap"
    rel="stylesheet">

  <title>
    DigiDuck - Learn Management System
  </title>
</head>

<body>

    <header id="headerMain" class="container-fluid px-4 header-main header-main-bg">
      <div class="row justify-content-between align-items-center h-100 max-width-centered">
  <div class="col-auto d-flex align-items-center">
    <a href="./" class="header-main-logo" style="background-image: url('./images/common/DigiDuck-logo.png');"></a>
  </div>
  <div class="col-auto ms-auto ms-lg-0 d-flex order-lg-2">
    <div class="d-inline-flex align-items-center header-main-lang">
      <i class="icon-globe-white me-1"></i>
      <span class="fw-bold">DE</span>
      <i class="icon-arrow-down-white ms-2"></i>
    </div>

    <div class="ms-4 d-flex align-items-center">
      <i class="icon-search-white"></i>
    </div>

    <div class="d-none d-lg-flex ms-4 header-main-menu-right">
      <a href="#"><i class="icon-login-white me-1"></i>Login</a>
    </div>
  </div>

  <nav class="col-auto navbar navbar-expand-lg header-main-menu order-lg-1">
    <button id="mainMenuBtn" class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#mainMenu"
      aria-controls="mainMenu" aria-expanded="false" aria-label="Toggle navigation">
      <i class="icon-bars"></i>
    </button>
    <div class="collapse navbar-collapse" id="mainMenu">
      <ul class="navbar-nav align-items-center">
        <li>
          <a href="/"><i class="icon-home-dark me-1 me-lg-0"></i><span class="d-lg-none">Home</span></a>
        </li>
        <li>
          <span class="header-main-menu-parent" id="mainMenuItem1Btn" data-bs-toggle="collapse"
            data-bs-target="#mainMenuItem1" aria-expanded="false" aria-controls="mainMenuItem1">Warum DigiDuck<i
              class="icon-arrow-down-dark ms-2"></i></span>
          <ul id="mainMenuItem1" class="collapse" aria-labelledby="mainMenuItem1Btn" data-bs-parent="#mainMenu">
            <li><a href="#">Warum DigiDuck</a></li>
            <li><a href="#">Referenzen</a></li>
            <li><a href="#">Kundenservice</a></li>
            <li><a href="#">Sicherheit</a></li>
            <li><a href="#">So funktioniert es</a></li>
          </ul>
        </li>
        <li>
          <span class="header-main-menu-parent" id="mainMenuItem2Btn" data-bs-toggle="collapse"
            data-bs-target="#mainMenuItem2" aria-expanded="false" aria-controls="mainMenuItem2">Lösungen<i
              class="icon-arrow-down-dark ms-2"></i></span>
          <ul id="mainMenuItem2" class="collapse" aria-labelledby="mainMenuItem2Btn" data-bs-parent="#mainMenu">
            <li><a href="#">Warum DigiDuck</a></li>
            <li><a href="#">Referenzen</a></li>
            <li><a href="#">Kundenservice</a></li>
            <li><a href="#">Sicherheit</a></li>
            <li><a href="#">So funktioniert es</a></li>
          </ul>
        </li>
        <li>
          <a href="#">Preise</a>
        </li>
        <li>
          <span class="header-main-menu-parent" id="mainMenuItem3Btn" data-bs-toggle="collapse"
            data-bs-target="#mainMenuItem3" aria-expanded="false" aria-controls="mainMenuItem3">Über uns<i
              class="icon-arrow-down-dark ms-2"></i></span>
          <ul id="mainMenuItem3" class="collapse" aria-labelledby="mainMenuItem3Btn" data-bs-parent="#mainMenu">
            <li><a href="#">Warum DigiDuck</a></li>
            <li><a href="#">Referenzen</a></li>
            <li><a href="#">Kundenservice</a></li>
            <li><a href="#">Sicherheit</a></li>
            <li><a href="#">So funktioniert es</a></li>
          </ul>
        </li>
        <li>
          <a href="#">FAQ</a>
        </li>
        <li class="d-none d-xl-inline-block ms-3">
          <a href="/kostenlos.html" class="btn btn-white" data-inviewport="fade">Kostenlos testen</a>
        </li>
      </ul>
      <ul class="navbar-nav d-lg-none">
        <li>
          <a href="#"><i class="icon-login-black me-1"></i>Login</a>
        </li>
      </ul>
    </div>
  </nav>
</div>
    </header>

    <section class="d-flex align-items-center head-bg" style="background-image: url('./images/pages/learn-bg.jpg');">

      <div class="container px-4 px-sm-5 m-y-75" data-inviewport="fade">
        <div class="text-center mb-4">
          <h1 class="text-white title-1 mb-0">Verändern Sie das Learning Ihrer Mitarbeiter<br>Transformieren Sie Ihr
            Unternehmen</h1>
        </div>

        <div class="text-white font-size-18 font-size-xxl-24 text-justify-lg">
          Mit unserem <strong>Learn Management System</strong> starten Sie den Schritt in eine neue Form des
          Wissenstransfers. Die vielen Nachteil
          des Präsenztrainings wie verlorene Arbeitszeit, Zusatzkosten für Räume und Bewirtung, fehlende Mitarbeiter,
          die
          nachgeschult werden müssen, notwendige Mehrsprachigkeit, etc. fallen weg. Mit DigiDuck kann jeder Mitarbeit zu
          jederzeit
          sein individuelles Training absolvieren.
        </div>
      </div>

    </section>

    <main>
      <div class="container px-4 px-sm-5 m-t-70 mb-10">
        <div class="row">
          <div class="col-xl-10 offset-xl-1">
            <div class="row align-items-center mb-5">
              <div class="col-md-auto mb-4 mb-md-0">
                <div
                  class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0 d-flex justify-content-center flex-column">
                  <div class="mb-3"><img src="./images/icons/Ebene-16.png" alt=""></div>
                  <div class="fw-bold">Multi-Plattform</div>
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                Egal, ob Sie DigiDuck nun auf Ihrem Computer, Tablet oder Smartphone einsetzen wollen. Unsere responsive
                Lösung bietet
                für alle Ausgabegeräte immer die richtige Visualisierung. Und bei Bedarf können sich Ihre Mitarbeiter
                gleich unsere
                Android-App im Google-Playstore herunterladen und so auch die Inhalte demnächst offline nutzen. Zum
                Beispiel, wenn das
                Internet gerad mal wieder nicht gut funktioniert.
              </div>
            </div>

            <div class="row align-items-center mb-5">
              <div class="col-md-auto mb-4 mb-md-0">
                <div
                  class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0 d-flex justify-content-center flex-column">
                  <div class="mb-3"><img src="./images/icons/Ebene-20.png" alt=""></div>
                  <div class="fw-bold">Corporate Design</div>
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                Zur besseren Identifikation der Mitarbeiter mit Ihrem DigiDuck-System bieten wir Ihnen die Möglichkeit,
                das
                Startbild
                mit eigenem Motiv auszustatten, Ihr Logo dauerhaft einzubinden und die Zertifikate mit Logo und Ihrer
                Unterschrift zu
                versehen. Denn letztlich ist es ja IHRE Plattform.
              </div>
            </div>

            <div class="row align-items-center mb-5">
              <div class="col-md-auto mb-4 mb-md-0">
                <div
                  class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0 d-flex justify-content-center flex-column">
                  <div class="mb-3"><img src="./images/icons/Ebene-22.png" alt=""></div>
                  <div class="fw-bold">Organisationshierarchie</div>
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                Nutzen Sie die Möglichkeit, und bilden Sie Ihre Unternehmensstruktur in der Plattform ab.
                Ob Niederlassungen, Abteilungen oder Fachbereiche – Es ist Ihre Welt,
                die wir in DigiDuck für Sie widerspiegeln werden.
              </div>
            </div>

            <div class="row align-items-center mb-5">
              <div class="col-md-auto mb-4 mb-md-0">
                <div
                  class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0 d-flex justify-content-center flex-column">
                  <div class="mb-3"><img src="./images/icons/Ebene-6.png" alt=""></div>
                  <div class="fw-bold">Eigene Kurse erstellen</div>
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                Sie haben besondere Anforderung an Ihr Kursmaterial und wollen daher eigene Schulungen entwickeln?
                Sprechen
                Sie mit uns.
                Unser Concierge-Team bestehend aus erfahrenen Trainern und Software-Entwicklern hilft Ihnen, Ihre
                individuellen
                Schulungen auf höchstem Niveau zu gestalten.
              </div>
            </div>

            <div class="row align-items-center mb-5">
              <div class="col-md-auto mb-4 mb-md-0">
                <div
                  class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0 d-flex justify-content-center flex-column">
                  <div class="mb-3"><img src="./images/icons/Ebene-7.png" alt=""></div>
                  <div class="fw-bold">Vorhandenes Schulungsmaterial integrieren</div>
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                Natürlich können wir Ihr bereits vorhandenes Schulungsmaterial von anderen Plattformen oder in Ihrem
                Intranet in das
                DigiDuck-System transferieren. Sprechen Sie mit uns über die vielfältigen Möglichkeiten.
              </div>
            </div>

            <div class="row align-items-center mb-5">
              <div class="col-md-auto mb-4 mb-md-0">
                <div
                  class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0 d-flex justify-content-center flex-column">
                  <div class="mb-3"><img src="./images/icons/Ebene-8.png" alt=""></div>
                  <div class="fw-bold">Schulungsmaterial auf höchstem Niveau</div>
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                Natürlich können wir Ihr bereits vorhandenes Schulungsmaterial von anderen Plattformen oder aus Ihrem
                Intranet in das
                DigiDuck-System transferieren. Sprechen Sie mit uns über die vielfältigen Möglichkeiten.
              </div>
            </div>

            <div class="row align-items-center mb-5">
              <div class="col-md-auto mb-4 mb-md-0">
                <div
                  class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0 d-flex justify-content-center flex-column">
                  <div class="mb-3"><img src="./images/icons/Ebene-9.png" alt=""></div>
                  <div class="fw-bold">Erfolgskontrolle und Dokumentation</div>
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                Natürlich bieten wir Ihren Mitarbeitern am Ende der Unterweisungen die Möglichkeit, das gelernte auch
                gleich zu testen.
                In einem Multiple-Choice-Test hat er die Möglichkeit, sein Wissen zu überprüfen. Sind 80 % der Fragen
                richtig
                beantwortet, gilt der Test als bestanden. Wenn nicht, kann er wiederholt werden. Natürlich mit anderen
                Fragen. Nach
                erfolgreichem Abschluss erhält der Mitarbeiter ein Abschlusszertifikat mit Ihrem Logo und Unterschrift.
              </div>
            </div>

            <div class="row align-items-center">
              <div class="col-md-auto mb-4 mb-md-0">
                <div
                  class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0 d-flex justify-content-center flex-column">
                  <div class="mb-3"><img src="./images/icons/Ebene-10.png" alt=""></div>
                  <div class="fw-bold">Controlling der Ergebnisse</div>
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                Im DigiDuck-System wird der jeweilige Wissenstand der Mitarbeiter dokumentiert. Sie sehen also, ob eine
                Schulung oder
                Unterweisung erfolgt ist, bestanden wurde oder nicht. Sie können so gezielt eine Bedarfsanalyse
                erstellen,
                wo Sie
                eventuell nachjustieren müssen. Darüber hinaus haben Sie gleich auch die rechtlich notwendige
                Dokumentation
                für Ihre
                unternehmerischen Pflichten gesichert. Bei regelmäßigen Pflichtunterweisungen können Sie die
                Wiederholungen
                im
                DigiDuck-System verwalten.
              </div>
            </div>
          </div>
        </div>
      </div>
    </main>

    <section class="bg-green mx-lg-5 section-bottom">
      <div class="container text-white text-center p-0 is-inViewport" data-inviewport="fade">
        <h3 class="label-1 text-white mb-5 mx-5">Testen Sie jetzt DigiDuck und transformieren Sie das notwendige
          Learning für Ihre Mitarbeiter in ein neues Zeitalter!</h3>

        <div class="mt-3">
          <a href="/kostenlos.html" class="btn btn-white-full">Jetzt DigiDuck kostenlos testen</a>
        </div>
      </div>
    </section>

    <footer class="footer-main">
  <section class="bg-dark-light">
    <div class="container py-5 px-4 px-sm-5">
      <div class="row text-center text-sm-start">
        <div class="col-sm line-height-1-8">
          <div class="text-green text-uppercase fw-300">Unternehmen</div>
          <ul class="list-unstyled">
            <li><a href="#" class="text-white">Über DigiDuck</a></li>
            <li><a href="#" class="text-white">Partnerprogramm</a></li>
            <li><a href="#" class="text-white">International</a></li>
            <li><a href="#" class="text-white">Karriere</a></li>
            <li><a href="#" class="text-white">News / Presse / Blog</a></li>
            <li><a href="#" class="text-white">Zertifizierungen</a></li>
            <li><a href="#" class="text-white">Referenzen</a></li>
          </ul>
        </div>
        <div class="col-sm line-height-1-8">
          <div class="text-green text-uppercase fw-300">Produkt</div>
          <ul class="list-unstyled">
            <li><a href="#" class="text-white">Learn Management System</a></li>
            <li><a href="#" class="text-white">Info Management System</a></li>
            <li><a href="#" class="text-white">Mitarbeiter-Befragungen</a></li>
            <li><a href="#" class="text-white">Mitarbeiter-Bonussystem</a></li>
            <li><a href="#" class="text-white">Mitarbeiter-App</a></li>
            <li><a href="#" class="text-white">Eigene Inhalte publizieren</a></li>
            <li><a href="#" class="text-white">Kurskatalog</a></li>
            <li><a href="#" class="text-white">Preise</a></li>
          </ul>
        </div>
        <div class="col-sm line-height-1-8">
          <div class="text-green text-uppercase fw-300">Service</div>
          <ul class="list-unstyled">
            <li><a href="#" class="text-white">So funktioniert es</a></li>
            <li><a href="#" class="text-white">Hilfe & FAQ</a></li>
            <li><a href="#" class="text-white">Kontakt</a></li>
            <li><a href="#" class="text-white">Support</a></li>
            <li><a href="#" class="text-white">Login</a></li>
            <li><a href="#" class="text-white">Sicherheit</a></li>
            <li><a href="/kostenlos.html" class="text-white">Kostenlos testen</a></li>
            <li><a href="#" class="text-white">Newsletter</a></li>
          </ul>
        </div>
        <div class="col-12 col-md">
          <div class="row justify-content-between">
            <div class="col-sm col-md-12 d-flex justify-content-around justify-content-md-start mb-3">
              <div>
                <div class="text-green text-uppercase fw-300">Folge uns</div>
                <div class="mt-2">
                  <a href="https://www.facebook.com/DigiDuck.de" class="mx-1"><i class="icon-facebook-white"></i></a>
                  <a href="https://www.xing.com/pages/digiduck-gmbh" class="mx-1"><i class="icon-xing-white"></i></a>
                  <a href="https://www.linkedin.com/company/digiduck-gmbh/" class="mx-1"><i
                      class="icon-linkedin-white"></i></a>
                </div>
              </div>
            </div>
            <div class="col-sm col-md-12 d-flex justify-content-around justify-content-md-start mb-3">
              <div>
                <div class="text-green text-uppercase fw-300">DigiDuck-App</div>
                <div class="mt-2">
                  <a href="https://play.google.com/store/apps/details?id=de.digiduck.app&hl=de"><img
                      src="./images/common/googleplay-de-data.png" alt=""></a>
                </div>
              </div>
            </div>
            <div class="col-md d-flex justify-content-around justify-content-md-start">
              <div>
                <div class="text-green text-uppercase fw-300">KOOPERATIONSPARTNER</div>
                <div class="mt-2">
                  <a href="https://www.elvis-ag.com/"><img src="./images/common/logo_elvis.png" alt=""></a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="bg-dark">
    <div class="container px-4 px-sm-5 py-4 text-grey">
      <div class="row justify-content-around text-center">
        <div class="col-sm-auto my-2 d-lg-flex align-items-lg-center">
          <div>
            <img src="./images/common/SSL.png" alt="" class="transition-delay-1-sm" data-inviewport="fade">
          </div>
          <div class="mt-2 mt-lg-0 ms-lg-4 text-lg-start">
            SSL/TLS 256 bit<br>
            Verschlüsselung
          </div>
        </div>
        <div class="col-sm-auto my-2 d-lg-flex align-items-lg-center">
          <div>
            <img src="./images/common/Serverstandort.png" alt="" class="transition-delay-2-sm" data-inviewport="fade">
          </div>
          <div class="mt-2 mt-lg-0 ms-lg-4 text-lg-start">
            Server-Standort<br>
            Deutschland
          </div>
        </div>
        <div class="col-sm-auto my-2 d-lg-flex align-items-lg-center">
          <div>
            <img src="./images/common/DSGVO.png" alt="" class="transition-delay-3-sm" data-inviewport="fade">
          </div>
          <div class="mt-2 mt-lg-0 ms-lg-4 text-lg-start">
            EU-DSGVO<br>
            konform
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="bg-dark-light">
    <div class="container px-4 px-sm-5 py-4">
      <div class="row align-items-center justify-content-sm-between">
        <div class="col-sm-auto d-flex align-items-center justify-content-around">
          <a href="/" class="footer-main-logo" style="background-image: url('./images/common/DigiDuck-logo.png');"></a>
        </div>
        <div class="col-sm my-3 text-center text-sm-end">
          <ul class="list-unstyled p-0 m-0 font-size-12 font-size-xxl-16 footer-main-nav-bottom ms-3">
            <li class="d-inline-block"><a href="/agb.html" class="text-white">AGB</a></li>
            <li class="d-inline-block"><a href="/datenschutz.html" class="text-white">Datenschutz</a></li>
            <li class="d-inline-block"><a href="#" class="text-white">Cookie Einstellungen</a>
            </li>
            <li class="d-inline-block"><a href="/impressum.html" class="text-white">Impressum</a></li>
          </ul>
        </div>
      </div>
    </div>
  </section>
  <section class="bg-dark">
    <div class="container px-4 px-sm-5 text-center text-grey py-2">Copyright © 2022 to present. DigiDuck GmbH Germany.
      All
      rights
      reserved.</div>
  </section>
</footer>

      <script src="js/main.js"></script>

</body>

</html>